Argument.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/ErrorHandler.h>`
Include dependency graph for Argument.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::Arguments
class | Alembic::Abc::ALEMBIC_VERSION_NS::Argument

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Functions

template<class SOMETHING >
ErrorHandler::Policy | Alembic::Abc::ALEMBIC_VERSION_NS::GetErrorHandlerPolicy (SOMETHING iSomething, const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())
ErrorHandler::Policy | Alembic::Abc::ALEMBIC_VERSION_NS::GetErrorHandlerPolicyFromArgs (const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())
AbcA::MetaData | Alembic::Abc::ALEMBIC_VERSION_NS::GetMetaData (const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())
AbcA::TimeSamplingPtr | Alembic::Abc::ALEMBIC_VERSION_NS::GetTimeSampling (const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())
uint32_t | Alembic::Abc::ALEMBIC_VERSION_NS::GetTimeSamplingIndex (const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())
SchemaInterpMatching | Alembic::Abc::ALEMBIC_VERSION_NS::GetSchemaInterpMatching (const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())
bool | Alembic::Abc::ALEMBIC_VERSION_NS::IsSparse (const Argument &iArg0, const Argument &iArg1=Argument(), const Argument &iArg2=Argument(), const Argument &iArg3=Argument())